Your message dated Tue, 25 Mar 2008 23:34:56 +0100
with message-id <[EMAIL PROTECTED]>
and subject line The latest version may be not compatible with the old version 
database
has caused the Debian Bug report #459501,
regarding The latest version may be not compatible with the old version database
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [EMAIL PROTECTED]
immediately.)


-- 
459501: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=459501
Debian Bug Tracking System
Contact [EMAIL PROTECTED] with problems
--- Begin Message ---
Package: kphotoalbum
Version: 3.1.0-1
Severity: critical

--- Please enter the report below this line. ---

I updated kphotoalbum.

All anotation was not used.

May be database not compatible with old version database.

Now, it's looks like I was no data. (I will try with old files).

See you later.
Gregoire

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.22-3-k7

Debian Release: lenny/sid

--- Package information. ---
Depends                    (Version) | Installed
====================================-+-================
kdelibs4c2a           (>= 4:3.5.8-5) | 4:3.5.8.dfsg.1-4
libc6                     (>= 2.7-1) | 2.7-5
libexiv2-0                           | 0.15-2
libgcc1              (>= 1:4.1.1-21) | 1:4.2.2-4
libjpeg62                            | 6b-14
libkdcraw2                           | 0.1.2-1
libkipi0                             | 0.1.5-2
libqt3-mt               (>= 3:3.3.7) | 3:3.3.7-9
libqt3-mt-sqlite                     | 3:3.3.7-9
libstdc++6              (>= 4.2.1-4) | 4.2.2-4
sqlite                               | 2.8.17-4




--- End Message ---
--- Begin Message ---


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to